#support_body{
		text-align:center;
		font-family: 'CopseRegular', Arial, sans-serif;
		line-height: 130%;
		background-image:url('../images/bg_long.jpg');
		background-repeat:repeat-x;
		background-position: 0px -190px;
		font-size: 18px;
		height:auto;	
		min-height: 100%;
	}
#main_body {
	text-align:center;
	font-family: 'CopseRegular', Arial, sans-serif;
	line-height: 130%;
	background-image:url('../images/bg_long.jpg');
	background-repeat:repeat-x;
	background-position: top;
	font-size: 18px;
	height:auto;	
	min-height: 100%;
	}
#main_body2{
		text-align:center;
		font-family: 'CopseRegular', Arial, sans-serif;
		line-height: 130%;
		background-image:url('../images/bg_long.jpg');
		background-repeat:repeat-x;
		background-position: 0px -190px;
		font-size: 18px;
		height:auto;	
		min-height: 100%;
	}
#wrapper {
		margin-right:auto;
		margin-left:auto;
		width: 320px;
		min-height: 100%;
		padding:0px;
	}

	/* ======================================
	TOP STYLE
	========================================= */
	
	#topcontent {
		margin-right:auto;
		margin-left:auto;
		width:320px;
		height: 990px;
	}
	
	#leftbox {
		padding:0px;
		display:inherit;
		text-align:center;
		width:320px;
		height:490px;
	}
	#rightbox {
		padding:0px;
		display:inherit;
		text-align:center;
		width:320px;
		height:500px;
	background: url(../images/smallshots.png) no-repeat 0 0;
	}
	
/* ======================================
TOP STYLE 404
========================================= */
#topcontent404 {
	margin-right:auto;
	margin-left:auto;
	width:320px;
	height: 872px;
}

#leftbox404 {
	padding:0px;
	text-align:left;
	display:inherit;
	text-align:center;
	width:320px;	

}
#rightbox404 {
	text-align:right;
	display:inherit;
	width:320px;
	height:332px;
	background: url(../images/plate1.png) no-repeat 0 0;
}
/* ======================================
TOP STYLE SUB PAGES
========================================= */
#topcontentsmall{
	margin-right:auto;
	margin-left:auto;
	width:320px;
	height: 270px;
	
}

#leftboxsmall {
	padding:0px;
	text-align:center;
	display:inherit;
	width:320px;
}
#rightboxsmall {
	width:0px;
	height:0px;
	background: none;
}
	
	/* ======================================
	CONTENT STYLE
	========================================= */
	#content{
		overflow:hidden;
		margin-right:auto;
		margin-left:auto;
		width:280px;
	}
	#main{

	}
	
	#bigquote{
			display:inherit;
			color:#152934;
			font-size:25px;
			text-align:center;
			padding-top:10px;
			padding-bottom:10px;
			line-height: 130%;
			text-shadow: 0px 1px 1px white;
			letter-spacing: -.05em; 

	}
	.attrib{
		font-size:20px;
	}
	#column{
		vertical-align:text-top;
		text-align:left;
		width:280px;
		padding-top:10px;
		padding-bottom:10px;

			font-family: Arial, Helvetica, sans-serif;
			font-size:12px;
			line-height: 140%;
	
	
	}
	span.columntitle{
		color:#152934;
		font-family: 'CopseRegular', Arial, sans-serif;
		font-size:30px;
		text-align:left;
		line-height: 130%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: 0em 
	
	}
	#buttonbox{
		text-align: -khtml-center; /*Chrome*/
		text-align:-moz-center; /*FF*/
		#text-align:center; /*IE */
		width:280px;
		padding-top:0px;
		padding-bottom:50px;
		padding-left:0px;
		padding-right:0px;
		margin-left:auto;
		margin-right:auto;
	}
	a.button_hover{
		    width: 263px;  
		    height: 44px;  
		    background: url(../images/getitnow_button.png) no-repeat 0 0;  
		    overflow: hidden;  
	    	text-indent: -10000px;  
	   		font-size: 0px;  
	  		line-height: 0px;  
	}
	a:hover.button_hover {  
	    background-position: 0 -44px;  
	}
	#tweetboxwrapper{
		width:280px;
	}
	#tweetbox{
		width: 220px;  
		height: 167px;  
		background: url(../images/tweetbox.png) no-repeat 0 0;  
		padding-left:100px;
		*padding-left:50px;
		padding-top:25px;
		padding-right:20px;

	} 
	#tweetcontent{
		text-align:left;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		line-height: 150%;
		width: 160px;  
		height: 150px;  
	}
	#tweetcontent a {
		color:black;
		text-decoration:underline;
	}
	
	/* ======================================
	FOOTER STYLE
	========================================= */
	#left_footer404{
	vertical-align:text-top;
	text-align:center;
	display:inherit;
	width:100%;
	}
	
	#right_footer404{
		vertical-align:text-top;
		text-align:center;
		display:inherit;
		width:100%;
	}	

	#footer {
			color:white;
		position: relative;
		margin-top: -78px; /* negative value of footer height */
		height: 78px;
		clear:both;
		background-image:url('../images/bg_footer.jpg');
		background-repeat:repeat-x;
		background-position: top;
		font-size:13px;
		}
	#footwidth{
		padding-top:20px;
		margin-left:auto;
		margin-right:auto;
		width:280px;
			text-align: -khtml-center; /*Chrome*/
			text-align:-moz-center; /*FF*/
			#text-align:center; /*IE */
	}
	#left_footer{
		vertical-align:text-top;
		text-align:center;
		display:inline-block;
		display:-moz-inline-block;
		zoom:1;
		*display:inline;
		width:50%;
	}
	
	#right_footer{
		vertical-align:text-top;
		text-align:right;
		display:inline-block;
		display:-moz-inline-block;
		zoom:1;
		*display:inline;
		width:50%;
	}	
	#footer a:link{ 
		color:white;
		text-decoration:underline;
		}
	#footer a:visited{ 
		color:white;
		text-decoration:underline;
		}
	#footer a:hover{ 
		color:#1c3f52;
		text-decoration:underline; 
		}
	#footer a:active{ 
		color:white;
		text-decoration:underline;
		}
		
/* ======================================
INPUTS STYLE
========================================= */
#input_holder{
	display:inherit;
	width:280px;
	padding-bottom:0px;
	padding-top:0px;
		color:#152934;
		text-align:left;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
#left_input{
	display:inherit;
	width:100%;
	height:40px;
	background-color:white;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:inset 0 0 5px #000000;
   -webkit-box-shadow:inset 0 0 5px #000000;
   box-shadow:inset 0 0 5px #000000;
	
}
#left_input input{
	font-family: 'CopseRegular', Arial, sans-serif;
	border: none;
	background-color: transparent;
	font-size: 15px;
	padding-bottom: 5px;
	padding-top:10px;
	padding-left:15px;
	float: left;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	width:90%;
	outline:none;
}
#input_holder2{
	display:inherit;
	width:280px;
	padding-bottom:0px;
		color:#152934;
		text-align:left;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
}
#main_input{
	text-align:left;
	display:inherit;
	width:280px;
	height:200px;
	background-color:white;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow:inset 0 0 5px #000000;
   -webkit-box-shadow:inset 0 0 5px #000000;
   box-shadow:inset 0 0 5px #000000;
	
}

#main_input textarea{
	font-family: 'CopseRegular', Arial, sans-serif;
	border: none;
	background-color: transparent;
	font-size: 15px;
	padding-bottom: 5px;
	padding-top:10px;
	padding-left:15px;
	float: left;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	width:280px;
	height:180px;
	outline:none;
	resize:none;
}
#sendbox{
	display:inherit;
	width:280px;
	height:44px;
	text-align: -khtml-center; /*Chrome*/
	text-align:-moz-center; /*FF*/
	#text-align:center; /*IE */
}
a.sendbutton{
		display: block;  
	    width: 165px;  
	    height: 44px;  
	    background: url(../images/send_button.png) no-repeat 0 0;  
	    overflow: hidden;  
    	text-indent: -10000px;  
   		font-size: 0px;  
  		line-height: 0px;  
}
a:hover.sendbutton {  
    background-position: 0 -44px;  
}
#disclaimer{
	display:inherit;
	width:280px;
	height:80px;
		color:#152934;
		text-align:left;
		line-height: 150%;
		letter-spacing: -.05em; 
		font-size:14px;
		text-align: -khtml-center; /*Chrome*/
	text-align:-moz-center; /*FF*/
	#text-align:center; /*IE */
	
}

/* ======================================
RECIPE CARDS
========================================= */
#dynamic_holder{
	padding-top:20px;
	text-align:left;
	width:300px;
}
#recipe_title{
	display:inherit;
	width:280px;
	padding:0px;
		color:#152934;
		font-size:35px;
		text-align:center;
		line-height: 110%;
		text-shadow: 0px 1px 1px white;
		letter-spacing: -.05em; 
	}
#recipe_image{
	text-align:center;
	display:inherit;
	width:280px;
	padding:0px;
	}
#recipe_image img{
	position:relative;
	top:0px;
}
#description{
		color:black;
		text-align:left;
		line-height: 150%;
		font-size:16px;
		letter-spacing: 0em; 
		padding-top:10px;
		padding-bottom:0px;
		width:280px;
}